form#pga-video-search-form .submit-button-wrapper {
  float:left;
}

.front .view-lb-snippet-current-course .views-row .views-field-field-event-date-value2,
.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-date-value2 {
  text-align:right;
  color:#65635f; 
  font-size:9px;
}

.front .view-lb-snippet-current-course .views-row .views-field-title,
.page-news .view-lb-snippet-current-course .views-row .views-field-title {
  font-size:11px;
}

.front .view-lb-snippet-current-course .views-row .views-field-field-event-name-value,
.front .view-lb-snippet-current-course .views-row .views-field-title-1,
.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-name-value,
.page-news .view-lb-snippet-current-course .views-row .views-field-title-1 {
  float:left;
  font-size:11px;
  width:150px;
}

.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-leaderboard-value .leaderboardHeader2 {
  margin-bottom:10px;
  font-weight: normal;
  text-align: right;
  color: #52524E;
}

.front #main {
  padding-top: 0px;
}

/*
 * Courses on front
 */
.front .st-surround #views-exposed-form-course-search-default .views-exposed-form  {
  background: none;
  padding: 0 0 0 0;
}

.front .st-surround #views-exposed-form-course-search-default .views-exposed-widget {
  display: none;
}

.front #views-exposed-form-course-search-default .widget-or {
  display:block !important;
  top: 0px;
}

.front .st-surround #views-exposed-form-equipment-search-page-1 .widget-search,
.front .st-surround #views-exposed-form-course-search-default .widget-multi-search {
  display: block;
  top: 0;
  left: 0;
}

.front .st-surround #views-exposed-form-equipment-search-page-1 .widget-submit,
.front .st-surround #views-exposed-form-course-search-default .widget-submit {
  display: block;
  top: 0;
}

.front .st-surround .field-field-body {
  padding: 0 0 0 0;
}

.front .st-surround .views-field-nothing-1 {
  float:right;
  width:142px;
  line-height:1.1em;
}

.front .watch-instruction-video {
 position:absolute;
 margin-top:80px;
}

.front .watch-instruction-video a {
 color:#E3E9C3;
}

.front .view-recently-rated-clubs .views-field-thumb-img-url img {
  width:48px;
  height:48px;
}

.front .st-surround .views-field-nothing-1 {
  float:right;
  width:142px;
  line-height:1.1em;
}
/* CLEAN UP LEADERBOARD TITLES */
.front #main .pane-title,
.front #main .title {
  background:none;
  margin-top: 0.667em;
  margin-bottom: 0.667em;
  padding-bottom: 0;
}

/* CURRENT LEADERBOARD CSS */
.front .view-lb-snippet-current-course .views-field-field-event-date-value2 {
  display:none;
  display:visible;
}
.front .view-lb-snippet-current-course .views-row,
.page-news .view-lb-snippet-current-course .views-row {
  background: none;
}
.front .view-lb-snippet-current-course .views-row-first {
  
}
.front .view-lb-snippet-current-course .views-row-last,
.page-news .view-lb-snippet-current-course .views-row-last {
  /*margin-bottom:20px;*/
}
.front .view-lb-snippet-current-course .views-row .views-field-field-event-leaderboard-value .leaderboardHeader,
.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-leaderboard-value .leaderboardHeader {
  display: none;
}
.front .view-lb-snippet-current-course .views-row .views-field-field-event-leaderboard-value .leaderboardHeader2,
.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-leaderboard-value .leaderboardHeader2 {
  margin-bottom:5px;
  font-size:11px;
  font-weight: normal;
  color:#6A6761
}
.front .view-lb-snippet-current-course .views-row .views-field-title,
.page-news .view-lb-snippet-current-course .views-row .views-field-title {
  color:#454340;
  font: 11px 'Lucida Grande','Lucida Sans Unicode',sans-serif;
  font-weight:bold;
}
.front .view-lb-snippet-current-course .views-row .views-field-title-1,
.page-news .view-lb-snippet-current-course .views-row .views-field-title-1 {
  float:left;
  width:150px;
}

.front .view-lb-snippet-current-course .views-row .views-field-field-event-location-value,
.front .view-lb-snippet-current-course .views-row .views-field-loc-state,
.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-location-value,
.page-news .view-lb-snippet-current-course .views-row .views-field-loc-state {
  float:right;
  color:#7b7974;
  width:150px;
  font-size:11px;
  margin-right:30px;
}
.front .view-lb-snippet-current-course .views-row .views-field-field-event-date-value2,
.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-date-value2 {
  text-align:right;
  color:#7A7874;
  font-size:0.75em;
}
.front .view-lb-snippet-current-course .views-row .views-field-field-event-leaderboard-value,
.page-news .view-lb-snippet-current-course .views-row .views-field-field-event-leaderboard-value { clear: both; padding-top:10px;}

/* LATEST RESULTS CSS */
.front .view-lb-snippet-latest-results {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-sidebar-block.jpg) center top no-repeat;
}
.front .view-lb-snippet-latest-results .views-row {
  background: none;
  clear:both;
  padding:10px 0 0 0;
  margin-bottom:0;
}
.front .view-lb-snippet-latest-results .views-row-first {
  
}
.front .view-lb-snippet-latest-results .views-row-last {
  margin-bottom:20px;
}
.front .view-lb-snippet-latest-results .views-row .views-field-field-teaser-t2-image-fid {
  float:left;
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
  background-color: white;
  border: 1px solid white;
  position: relative;
  margin-right:10px;
}
.front .view-lb-snippet-latest-results .views-row .views-field-title {
  font-size:1em;
}

/* UPCOMING EVENTS CSS */
.front .view-lb-snippet-upcoming-events {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-sidebar-block.jpg) center top no-repeat;
}
.front .view-lb-snippet-upcoming-events .views-row {
  background: none;
  clear:both;
  padding:10px 0 0 0;
  margin-bottom:10px;
}

.front .view-lb-snippet-upcoming-events .views-row-last {
  margin-bottom:20px;
}
.front .view-lb-snippet-upcoming-events .views-row .views-field-title {
  float:left;
  font-size:1em;
  width:150px;
}
.front .view-lb-snippet-upcoming-events .views-row .views-field-field-event-course-nid {
  float:left;
  width:200px;
}
.front .view-lb-snippet-upcoming-events .views-row .views-field-loc-state {
  float:left;
  width:200px;
}
.front .view-lb-snippet-upcoming-events .views-row .views-field-field-event-date-value {
  text-align:right;
  color:#7A7874;
  font-size:0.75em;
}

.front .view-nodequeue-top-instructor-super-t .field-content-feed-image {
  position:absolute;
}

/* SuperT selectors */
/* st- Defines namespace for SuperT */
.st-surround .st-inner {
  height:330px;
}

.st-surround.with-social-rail {
  width: 825px;
  height: 318px;
}

.st-surround.with-social-rail .st-inner {
  width: 825px;
  height: 318px;
}

.st-white {
  color: #ffffff;
  font-size: 13px;
}

.st-inner img { border:0px; }

h2.st-white {
  color: #ffffff;
  margin: 0 0 8px 0;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
  text-transform: uppercase;
  text-align: left;
  letter-spacing:normal;
  font-weight:bold;
}

h1.st-white {
  color:#ffffff;
  font-size:26px;
  border:0px;
  margin:0 0 7px 0;
}

/* left column items */

.st-left {
  width:236px;
  height:330px;
  color:#A4A59F;
  margin-left:16px;
}
.st-left a {
  color:#A4A59F;
  text-decoration:none;
}

.st-left-inner {
  padding: 26px 0 0 10px;
  font-size:12px;
}

.st-left-inner .block {
  background:none !important;
}
.st-listThumb {
  float:left;
  width:50px;
  margin-right:7px;
  box-shadow: 0px 1px 4px #000000;
  -moz-box-shadow: 0px 1px 4px #000000;
  -webkit-box-shadow: 0px 1px 4px #000000;
}

/* top right advertisement overlay */

.st-sponsor {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/bk-promo-ribbon.png) no-repeat 0 0;
  width: 328px;
  height: 51px;
  margin-top: 5px;
  margin-right:-15px;
  float: right;
  color:#fff;
  font-size:10px;
}

.st-sponsor-inner {
  padding:3px 0 0 8px;
}

#content .st-sponsor-inner .block {
  background: none;
  margin: 0;
  /*padding: 6px 12px;*/
}

.st-sponsor-inner .block p {
  margin: 0 0 0 0;
}

.st-sponsor-inner .block a {

}

/* background definitions */
.st-inner {
  background: center no-repeat;
}

.page-golf-courses .st-inner {
  background-position: left top;
}

.st-teetimes {
  background: url(/sites/default/libraries/includes/graphics/bg-teetimes.jpg) center no-repeat;
}
.st-courses {
  background: url(/sites/default/libraries/includes/graphics/bg-courses.jpg) center no-repeat;
}
.st-friends {
  background: url(/sites/default/libraries/includes/graphics/bg-friends.jpg) center no-repeat;
}

/* listing definitions */

.st-leftblocklisting {
  width:218px;
  display:block;
  float:left;
  margin-bottom:15px;
  line-height:1.5em;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
  font-size: 11px;
}

/* right column items */

.st-right {
  width:733px;
  float: right;
  color: #E4E7DA;
}

.with-social-rail .st-right {
  float: none;
  width: 825px;
  height: 318px;
}

em.st-brown {
  color:#685E40;
  font-size:14px;
}

.st-right-inner {
  padding:138px 0 0 38px;
  line-height: 1.3em;
}

.st-surround.with-social-rail .st-right-inner {
  padding-left: 25px;
  padding-right: 25px;
}

a.st-dotted {
  text-decoration:none;
  color:#3E6491;
  font-size:11px;
  border-bottom:1px dotted #3E6491;
}

.st-right-inner form {
  margin:0px;
  padding:0px;
}

.st-right-inner form #st-searchinput {
  border: 1px solid #4D4D33;
  padding: 0px 3px;
  color: #4D4D33;
  width: 242px;
  height: 25px;
}

/*
 * Courses form
 */
.st-surround #views-exposed-form-equipment-search-page-1,
.st-surround #views-exposed-form-course-search-default {
  position: relative;
}

.st-surround .views-exposed-form {
  float: left;
  font-size: 11px;
  color: #fff;
  width: 410px;
  padding: 0px 0px;
}

.st-surround .views-exposed-form .form-checkboxes .form-item,
.st-surround .views-exposed-form .form-radios .form-item {
  margin: 0 0 0 0;
}

.st-surround .views-exposed-form .form-item,
.st-surround .views-exposed-form .form-checkboxes,
.st-surround .views-exposed-form .form-radios {
  margin: 0 0 0 0;
}

.st-surround .views-exposed-form .form-radio,
.st-surround .views-exposed-form .form-checkbox {
  margin-left: 0px;
}

.st-surround .views-exposed-form input.form-autocomplete {
  border: 1px solid #4d4e32;
  width:340px;
}

.st-surround #views-exposed-form-course-search-default .views-exposed-form {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-courses-supert-form.png) repeat;
}

.st-surround .views-exposed-form .widget-search,
.st-surround .views-exposed-form .widget-multi-search,
.st-surround .views-exposed-form .widget-submit {
  position: absolute;
  top: -40px;
}

.st-surround .views-exposed-form .widget-search,
.st-surround .views-exposed-form .widget-multi-search {
  left: 0;
}
.st-surround .views-exposed-form .widget-submit {
  left:355px;
}
.st-surround form#views-exposed-form-course-search-default .views-exposed-form .widget-submit {
  left:415px;
}

.st-surround .views-exposed-form .widget-multi-search label {
  display: none;
}

.st-surround .views-exposed-form .widget-submit input {
  margin: 0 0 0 0;
}

.st-surround .views-exposed-form .form-text {
  color:#A09D97;
}

.st-surround .views-exposed-form .form-text:focus {
  color:#41403d;
}

.st-surround .views-exposed-form .widget-submit .form-submit {
  margin-top:-2px;
  margin-left:0;
  display:block;
  padding:0;
  border:none;
    }

.st-surround .submit-button-wrapper #edit-submit-course-search {
  background:#17538D;
  color:#fff;
  padding:0 15px;
  height:25px;
}

.st-surround .submit-button-wrapper #edit-submit-equuipment-search {
  background:#17538D;
  padding:0 15px;
  height:27px;
}

.st-surround .views-exposed-widgets .clubs label {
  height:0px; 
  text-indent:-9999px;
  display:block;
}

.st-surround .views-exposed-form .widget-option {
  top:60px;
}



/* Homepage for your game block */
#mini-panel-homepage_bricks .quicktabs_wrapper ul {
  position:relative;
  float:right;
  top:-32px;
  margin-right:2px;
}

#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_wrapper ul {
  position:absolute;
  right:0px;
  top:-32px;
}

.blockpod-listing .t2-lede {
    color: #7A7874;
    font-size: 0.9em;
    line-height: 1.4em;
    margin-top: 6px;
}

#mini-panel-homepage_bricks .for-game-container {
  width:643px;
  background-repeat:repeat;
  height:143px;
}

#block-custom-for_game_courses .content,
#block-custom-for_game_instructors .content,
#block-custom-for_game_equipment .content {height:143px;}

#mini-panel-homepage_bricks #group-courses {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/fyg_course_633x143.jpg);
}
#mini-panel-homepage_bricks #group-instructors {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/fyg_instruction_633x143.jpg);
}
#mini-panel-homepage_bricks #group-equipment {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/fyg_equipment_633x143.jpg);
}

.for-game-inner-container {
  width:295px;
  height:115px;
  /*margin:0 18px 0 0;*/
  position: absolute;
  top:15px;
  right:10px;
}

.for-game-inner-container h2 {
  color:#4C390C;
  font:bold 16px Arial;
  margin:0px;
}

.front .for-game-inner-container #edit-searchbox,
.front .for-game-inner-container #edit-searchbox-zip {
  height:18px;
  border:1px solid #9A8F77;
  /*background:#9e9684;*/
  color: #9e9684;
  font-size: 12px;
}

.front .for-game-inner-container #edit-searchbox {
  width:156px !important;
}
.front .for-game-inner-container #edit-searchbox-zip-wrapper,
.front .for-game-inner-container #views-exposed-form-course-search-default #edit-searchbox-zip-wrapper{
  float: right;
  width:85px;
}
.front .for-game-inner-container #edit-searchbox-zip{
  width:85px;
}

.front .for-game-inner-container form .widget-or {
  position:static !important;
  float:left !important;
  width:110px !important;
}
.front .for-game-inner-container form .course-browse-state {
  float:none;
  position:static;
  bottom:auto;
}
.front .for-game-inner-container form .views-exposed-form .views-exposed-widget {
  padding-right:0px !important;
  padding-top:2px;
}
.front .for-game-inner-container form .views-exposed-form .widget-submit {
  width:100% !important;
}
.front .for-game-inner-container form .views-exposed-form .widget-submit .submit-button-wrapper {
  float:right !important;
  padding:0px;
  background:none;
}
.front .for-game-inner-container form .form-submit {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/fyg_search_btn.gif) no-repeat;
  width:97px;
  height:28px;
  margin-top:28px;
  text-indent:-4999px;
}
.front .for-game-inner-container form .widget-option {
  padding-top:2px !important;
}

.front .for-game-inner-container form .widget-or label[for="edit-searchbox-zip"] {
  text-align:center;
  font-weight:normal;
  float:left;
  line-height:2em;
  width:25px;
}
.front #views-exposed-form-course-search-default .course-browse-state a {
  color:#1A518D;
}
.front #views-exposed-form-course-search-default .course-browse-state {
  color:#4c390c;
  float:left;
  width:150px;
  position:static;
}

.edit-has-online-schedule-option-wrapper label,
.front #edit-pro-events-wrapper label {
  font-size:11px;
  color:#4c390c;
}

.for-game-inner-container .club-types {
  margin-top:10px;
}

.club-types .icon-club-type a {
  float:left;
  width:95px;
  height:45px;
  background-repeat:no-repeat;
  text-indent:36px;
  line-height:3.5em;
  font-family: sans-serif;
  font-size:12px;
}

.club-types #iron-sets a {
  text-indent:40px;
}
.club-types #drivers a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/driver_42x42.png);
}
.club-types #iron-sets a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/iron_sets_42x42.png);
}
.club-types #single-irons a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/single_irons_42x42.png);
}
.club-types #irons a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/single_irons_42x42.png);
}
.club-types #wedges a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/wedges_42x42.png);
}
.club-types #fairway a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/fairways_woods_42x42.png);
}
.club-types #hybrids a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/hybrids_42x42.png);
}
.club-types #putters a {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/putters_42x42.png);
}

.for-game-inner-container .more-clubs,
.blockpod-footer-right {
  float:right;
  padding-left:15px;
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/bullet_smaller.png) 0 60% no-repeat;
}

/* Events on right sidebar */
.front .view-nodequeue-pga-america-events-hp .views-field-field-teaser-t2-image-fid {
  width:120px;
}

.pga-events-right,
.front .view-nodequeue-pga-america-events-hp .views-field-title {
  float:right;
  width:160px;
  margin-right:26px;
}

.front .panel-region-rail .view-nodequeue-pga-america-events-hp .views-field-title {
  font-size:13px;
}

.front .view-nodequeue-pga-america-events-hp .views-row {
  background: none !important;
}

#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_tabs li a {
  text-indent:-9999px;
  width:29px;
  margin:2px 2px 1px;
  background-image: url(/dr/pga/sites/default/themes/sitetheme/graphics/Yahoo_InstructionSprite.png);
}
#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_tabs .qtab-0 a {background-position:-5px -10px}
#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_tabs .qtab-1 a {background-position:-40px -10px}
#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_tabs .qtab-2 a {background-position:-74px -10px}
#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_tabs .qtab-3 a {background-position:-109px -10px}
#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_tabs .qtab-4 a {background-position:-142px -10px; width:33px;}
#mini-panel-homepage_bricks #instruction-hp-tabs .quicktabs_tabs .qtab-5 a {background-position:-179px -10px}

.blockpod-listing {
  width:100%;
}
.blockpod-listing-inner {
  width:282px;
  height:232px;
  padding:10px 0;
  margin:auto;
}
.blockpod-listing-inner a img {
  border:1px solid #fff;
  box-shadow:0 1px 2px #999999;
}

.blockpod-listing-video {
  width:auto;
  height:232px;
  padding:10px 0;
  margin:auto;
}
.blockpod-listing-video a img {
  border:1px solid #fff;
  box-shadow:0 1px 2px #999999;
}

.blockpod-listing .first-listing {
  height:85px;
}

.blockpod-listing .first-listing img {
  float:left;
  margin-right:10px;
}

.blockpod-listing .title-listing,
#video-listing-4 {
  padding:10px 0;
  background: url(/dr/pga/sites/default/themes/sitetheme/graphics/horizontal-gradient.jpg) top center no-repeat;
}

.blockpod-listing .title-listing a {
  font-size:14px;
/* IALFARO GLOBAL DESIGN  font:14px;*/
  border-bottom: 1px dotted #c1c1c1;
}

.blockpod-listing .title a {
  font-size:14px;
/* IALFARO GLOBAL DESIGN  font:14px;*/
}

.front #main #mini-panel-homepage_bricks .first-listing .title,
.front #main #mini-panel-homepage_bricks .video-listing .title {
  margin:0px;
}

.blockpod-listing-video #video-listing-2 .title,
.blockpod-listing-video #video-listing-3 .title,
.blockpod-listing-video .blockpod-listing-right .t2-lede {
  width:155px;
  margin-bottom:10px;
  float:right;
}

.blockpod-footer-right {
  text-align: right;
}

.front #mini-panel-homepage_bricks .pane-content {
  /*background:#fff;
  box-shadow:0 1px 2px #999;
  padding:5px;*/
  position:relative;
  margin-top: 10px;
}

.front #main #mini-panel-homepage_bricks .block {
  margin-bottom: 0px
}

.front #mini-panel-homepage_bricks .ad-hp-bricks .pane-content {
  border:1px solid #fff;
  background: #D3CCBD;
  text-align: center;
}

.ad-hp-bricks {
  margin-top:10px;
}

.front #mini-panel-homepage_bricks .pane-content .left-notch {
  position:absolute;
  display:none;
}

.blockpod-footer {
  height:15px;
}

.blockpod-listing-left,
.blockpod-listing-right {
  width:288px;
  float: left;
}

.blockpod-listing-left {
  margin:0 40px 0 15px;
}

 .blockpod-listing .blockpod-listing-right .title a {
  font-size:13px;
}
.blockpod-listing-video .video-listing a img {
  float:left;
  margin:0 10px 18px 0;
}

.pane-nodequeue-home-t1-5 .views-row .ribbon-right-corner {
  right:0px;
  top:-1px;
}

.pane-custom-nq-listings-video {
  padding-top:5px;
}

.front .for-game-inner-container #edit-searchbox, .front .for-game-inner-container #edit-searchbox-zip{
	border:none !important;
}

body.front #ad_nfs_btf_01 {
text-align: right !important;
}

body.front .event_title{
	width:100%;
	line-height:18px;
	font-size:12px;
	font-weight:bold;
}

body.front .champions_event_title{
	color:#791e17;
}
body.front .webcom_event_title{
	color:#026db8;
}
body.front .pgatour_event_title{
	color:#00417b;
}
